﻿* Encoding: UTF-8.
**********************************************************************************************************************************************************************************************
****************************************************** INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS - INEC ***************************************************************
********************************************* DIRECCIÓN DE ESTADÍSTICAS AGROPECUARIAS Y AMBIENTALES - DEAGA *************************************************
*************************** MÓDULO DE INFORMACIÓN ECONÓMICA AMBIENTAL DE LA ENCUESTA ESTRUCTURAL EMPRESARIAL 2016 **************************
*************************************************************** SINTAXIS DE TABULADOS E INDICADORES ************************************************************************
**********************************************************************************************************************************************************************************************

**************************************************************************************
**** A. SINTAXIS DE GENERACIÓN DE TABULADOS DE PUBLICACIÓN.
**************************************************************************************

FILTER OFF.
USE ALL.
SPLIT FILE OFF.

RECODE cod_letra ('G' = 1) ('C' = 2) ('F', 'B' = 3) ('H' = 4) ('M' = 5) ('Q' = 6)  ('I' = 7) ('N' = 8) ('P' = 9) ('L' = 10) ('E' = 11) 
('J' = 12) ('D' = 13)  ('S' = 14) ('R' = 15) ('K' = 16) INTO SectorEcon.
VARIABLE LABELS SectorEcon "Actividad Económica 2016".
VALUE LABELS SectorEcon 1"Comercio" 2"Manufactura" 3"Minas y Construcción" 4"Transporte y Almacenamiento" 5"Actividades profesionales" 
6"Actividades de Salud" 7"Comidas y alojamiento" 8"Actvidades de servicios administrativos y de apoyo" 9"Enseñanza" 10"Actividades inmobiliarias" 
11"Distribución de agua, alcantarillado, gestión de desechos y saneamiento" 12"Información y comunicación" 
13"Suministro de electricidad, gas, vapor y aire acondicionado" 14"Otras actividades de servicios" 15"Artes, entretenimiento y recreación" 
16"Actividades financieras y de seguros".
FREQUENCIES SectorEcon.


********************************************************************************************************************************************************************************************.
******************************************************************** GESTIÓN AMBIENTAL ********************************************************************************************.
************************** Tabla 1. Personal dedicado a actividades ambientales a tiempo completo y parcial, por actividad económica *************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v7002 v7003 v7004 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v7002 [S][SUM, COUNT F40.0] + v7003 [S][SUM, COUNT F40.0] + v7004 
    [S][SUM, COUNT F40.0]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Personal dedicado a actividades ambientales a tiempo completo y tiempo parcial'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


************************ Tabla 2. Sueldos y salarios del personal dedicado a actividades ambientales, por actividad económica *********************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v7005 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v7005 [S][SUM, COUNT F40.0]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Sueldos y salarios del personal dedicado a actividades ambientales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


******************************** Tabla 3. Distribución de empresas por tipos de permisos ambientales **************************************************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v74 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v74 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v74 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Distribución de permisos ambientales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


****************************************************** BIENES Y SERVICIOS AMBIENTALES  *************************************************************************************.
**************************** Tabla 4. Gastos corrientes totales en bienes y servicios ambientales, por tipo de actividad económica *****************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v8100 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v8100 [S][SUM, COUNT F40.0]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Gastos Corrientes Totales en Bienes y Servicios Ambientales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


*************************** Tabla 5.  Producción total en bienes y servicios ambientales, por tipo de actividad económica ****************************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v8098 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v8098 [S][SUM, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Total Producción en Bienes y Servicios Ambientales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


******************************** Tabla 6. Gastos corrientes en temas de protección ambiental, por objetivos ambientales *****************************************************.

CTABLES
  /VLABELS VARIABLES=v8007 v8013 v8019 v8025 v8031 v8037 v8043 v8049 v8055 
    DISPLAY=LABEL
  /TABLE v8007 [S][SUM] + v8013 [S][SUM] + v8019 [S][SUM] + v8025 [S][SUM] + v8031 [S][SUM] + v8037 
    [S][SUM] + v8043 [S][SUM] + v8049 [S][SUM] + v8055 [SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Gastos Corrientes en temas relacionados a Protección Ambiental'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


************************** Tabla 7. Gastos Corrientes en temas de Gestión de Recursos Naturales, por Objetivos Ambientales **********************************************.

CTABLES
  /VLABELS VARIABLES=v8061 v8067 v8073 v8079 v8085 v8091 v8097 
    DISPLAY=LABEL
  /TABLE v8061 [S][SUM] + v8067 [S][SUM] + v8073 [S][SUM] + v8079 [S][SUM] + v8085 [S][SUM] + v8091 
    [S][SUM] + v8097 [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Gastos Corrientes en temas de Gestión de Recursos Naturales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


************************************************ ENERGÍA, COMBUSTIBLES Y LUBRICANTES ************************************************************************************.
******************* Tabla 8. Consumo de Energía de Red Pública Total y Productiva, por tipo de Actividad Económica  ******************************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v9001 v9002 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v9001 [S][SUM] + v9002 [S][SUM]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cantidad de energía comprada a la red pública'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


************* Cantidad de energía comprada a la red pública para el area productiva (Segunda Actividad económica Manufactura) *****************.

FILTER BY FIL_NO_CAMBIO_SECT.
WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=SectorEcon SectorEcon2 v9004 v9005 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY SectorEcon2 [C][COUNT F40.0] + v9004 [SUM] + v9005 [SUM]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=EXCLUDE POSITION=AFTER
  /CATEGORIES VARIABLES=SectorEcon2 [2.00]  /TITLES
    TITLE='Cantidad de energía comprada a la red pública para el área productiva'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.
 
FILTER OFF.
USE ALL.


********************** Tabla 9. Energía eléctrica alternativa y/o generador producido, por tipo de actividad económica  *******************************************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v9008 v9009 v9014 v9015 v9020 v9021 v9026 v9027 v9032 v9033 v9037 
    v9038 
    DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v9008 [S][SUM] + v9009 [S][SUM] + v9014 [S][SUM] + v9015 [S][SUM] + 
    v9020 [S][SUM] + v9021 [S][SUM] + v9026 [S][SUM] + v9027 [S][SUM] + v9032 [S][SUM] + v9033 [S][SUM] 
    + v9037 [S][SUM] + v9038 [S][SUM]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Generación de energía eléctrica alternativa y/o generador'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


****************************** Tabla 10.Volumen de Combustibles y Lubricantes usados en las empresas, clasificados según su tipo **************************************.

CTABLES
  /VLABELS VARIABLES=v9042 v9044 v9046 v9048 v9054 v9056 v9060 v9062 v9064 v9068 
    DISPLAY=LABEL
  /TABLE v9042 [S][SUM] + v9044 [S][SUM] + v9046 [S][SUM] + v9048 [S][SUM] + v9054 [S][SUM] + v9056 
    [S][SUM] + v9060 [S][SUM] + v9062 [S][SUM] + v9064 [S][SUM] + v9068 [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Galones de combustibles'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.

CTABLES
  /VLABELS VARIABLES=v9043 v9045 v9047 v9049 v9055 v9057 v9061 v9063 v9065 v9069 
    DISPLAY=LABEL
  /TABLE v9043 [SUM] + v9045 [SUM] + v9047 [SUM] + v9049 [SUM] + v9055 [SUM] + v9057 [SUM] + v9061 
    [SUM] + v9063 [S][SUM] + v9065 [SUM] + v9069 [SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Valor galones de combustibles'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


****************** Tabla 11. Masa de Combustibles y Lubricantes usados en las empresas, clasificados según su tipo *****************************************************.

CTABLES
  /VLABELS VARIABLES=v9050 v9058 v9066 DISPLAY=LABEL
  /TABLE v9050 [SUM] + v9058 [SUM] + v9066 [SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Kilos de combustibles'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.

CTABLES
  /VLABELS VARIABLES=v9051 v9059 v9067 DISPLAY=LABEL
  /TABLE v9051 [SUM] + v9059 [SUM] + v9067 [SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Valor kilos de combustibles'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


*************************************************** AGUA Y MANEJO DE AGUAS RESIDUALES **********************************************************************************.
************** Tabla 12. Empresas que cuentan con fuentes de captación de agua, por tipo de actividad económica y según fuente de captación ***********************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v10009 v10013 v10017 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v10009 [C][COUNT F40.0] + v10013 [C][COUNT F40.0] + v10017 [C][COUNT 
    F40.0]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v10009 v10013 v10017 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Fuentes de captación de agua'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


************ Tabla 13. Empresas que cuentan con registro para uso de aguas captadas, por actividad económica y según fuente de captación **************************.

CTABLES
  /VLABELS VARIABLES=SectorEcon v10010 v10014 v10018 DISPLAY=LABEL
  /TABLE SectorEcon [C] BY v10010 [C][COUNT F40.0] + v10014 [C][COUNT F40.0] + v10018 [C][COUNT 
    F40.0]
  /CATEGORIES VARIABLES=SectorEcon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v10010 v10014 v10018 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Tiene registro del agua captada'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.


*************************************************************************** RESIDUOS **************************************************************************************************.
************************************* Tabla 14. Empresas que generaron residuos no peligrosos, por tipo de residuo    *********************************************************.

*FREQUENCIES v10056 v10076 v10096 v10116 v10136 v10156 v10176 v10196 v10216 v10236 v10256 v10276 v10296 v10336.
*FREQUENCIES v10316.

* Transformación de toneladas a Kilogramos.
IF (v10056 = 1) v10057_R=v10057.
IF (v10076 = 1) v10077_R=v10077.
IF (v10096 = 1) v10097_R=v10097.
IF (v10116 = 1) v10117_R=v10117.
IF (v10136 = 1) v10137_R=v10137.
IF (v10156 = 1) v10157_R=v10157.
IF (v10176 = 1) v10177_R=v10177.
IF (v10196 = 1) v10197_R=v10197.
IF (v10216 = 1) v10217_R=v10217.
IF (v10236 = 1) v10237_R=v10237.
IF (v10256 = 1) v10257_R=v10257.
IF (v10276 = 1) v10277_R=v10277.
IF (v10296 = 1) v10297_R=v10297.
IF (v10336 = 1) v10337_R=v10337.
EXECUTE.

IF (v10056 = 2) v10057_R=v10057*1000.
IF (v10076 = 2) v10077_R=v10077*1000.
IF (v10096 = 2) v10097_R=v10097*1000.
IF (v10116 = 2) v10117_R=v10117*1000.
IF (v10136 = 2) v10137_R=v10137*1000.
IF (v10156 = 2) v10157_R=v10157*1000.
IF (v10176 = 2) v10177_R=v10177*1000.
IF (v10196 = 2) v10197_R=v10197*1000.
IF (v10216 = 2) v10217_R=v10217*1000.
IF (v10236 = 2) v10237_R=v10237*1000.
IF (v10256 = 2) v10257_R=v10257*1000.
IF (v10276 = 2) v10277_R=v10277*1000.
IF (v10296 = 2) v10297_R=v10297*1000.
IF (v10336 = 2) v10337_R=v10337*1000.
EXECUTE.

*Nombre de las variables.
VARIABLE LABELS v10057_R "Chatarra Liviana".
VARIABLE LABELS v10077_R "Papel y cartón".
VARIABLE LABELS v10097_R "Orgánicos".
VARIABLE LABELS v10117_R "Plástico".
VARIABLE LABELS v10137_R "Caucho".
VARIABLE LABELS v10157_R "Vidrio".
VARIABLE LABELS v10177_R "Madera".
VARIABLE LABELS v10197_R "Textiles".
VARIABLE LABELS v10217_R "Estiércol producido en los mataderos".
VARIABLE LABELS v10237_R "Escombros de construcción".
VARIABLE LABELS v10257_R "Chatarra pesada".
VARIABLE LABELS v10277_R "Muebles y enseres viejos".
VARIABLE LABELS v10297_R "Metal (estructuras metálicas perfiles paneles en mal estado)".
VARIABLE LABELS v10337_R "Colchones viejos".

*suma en Kilogramos.
CTABLES
  /VLABELS VARIABLES=v10057_R v10077_R v10097_R v10117_R v10137_R v10157_R v10177_R v10197_R 
    v10217_R v10237_R v10257_R v10277_R v10297_R v10337_R 
    DISPLAY=LABEL
  /TABLE v10057_R [S][SUM] + v10077_R [S][SUM] + v10097_R [S][SUM] + v10117_R [S][SUM] + v10137_R 
    [S][SUM] + v10157_R [S][SUM] + v10177_R [S][SUM] + v10197_R [S][SUM] + v10217_R [S][SUM] + v10237_R 
    [S][SUM] + v10257_R [S][SUM] + v10277_R [S][SUM] + v10297_R [S][SUM] + v10337_R [S][SUM]
  /CRITERIA CILEVEL=95.

* conoce la cantidad generada.
CTABLES
  /VLABELS VARIABLES=v10055 v10075 v10095 v10115 v10135 v10155 v10175 v10195 v10215 v10235 v10255 
    v10275 v10295 v10335 
    DISPLAY=LABEL
  /TABLE v10055 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10075 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10095 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10115 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10135 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10155 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10175 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10195 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10215 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10235 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10255 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10275 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10295 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10335 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=v10055 v10075 v10095 v10115 v10135 v10155 v10175 v10195 v10215 v10235 
    v10255 v10275 v10295 v10335 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95.


*******************************************  Tabla 15. Empresas que generaron residuos especiales,por tipo de residuo *********************************************************.

*FREQUENCIES v10356 v10376 v10396 v10416 v10436 v10456 v10476 v10496.

* Transformación de toneladas a Kilogramos.
IF (v10356 =1) v10357_R=v10357.
IF (v10376 =1) v10377_R=v10377.
IF (v10396 =1) v10397_R=v10397.
IF (v10416 =1) v10417_R=v10417.
IF (v10436 =1) v10437_R=v10437.
IF (v10456 =1) v10457_R=v10457.
IF (v10476 =1) v10477_R=v10477.
IF (v10496 =1) v10497_R=v10497.
EXECUTE.

IF (v10356 =2) v10357_R=v10357*1000.
IF (v10376 =2) v10377_R=v10377*1000.
IF (v10396 =2) v10397_R=v10397*1000.
IF (v10416 =2) v10417_R=v10417*1000.
IF (v10436 =2) v10437_R=v10437*1000.
IF (v10456 =2) v10457_R=v10457*1000.
IF (v10476 =2) v10477_R=v10477*1000.
IF (v10496 =2) v10497_R=v10497*1000.
EXECUTE.

*Nombre de las variables.
VARIABLE LABELS v10357_R"Neumáticos viejos".
VARIABLE LABELS v10377_R"Grasa saturada e insaturada".
VARIABLE LABELS v10397_R"Chatarra electrónica".
VARIABLE LABELS v10417_R"Envases vacíos de agroquímicos con triple lavado".
VARIABLE LABELS v10437_R"Envases/contenedores vacíos de químicos tóxicos luego del tratamiento".
VARIABLE LABELS v10457_R"Pláticos de invernadero".
VARIABLE LABELS v10477_R"Fundas biflex, corbatines y protectores usados".
VARIABLE LABELS v10497_R"Escorías de acería cuyos componentes tóxicos se encuentren bajo los valores establecidos en las normas técnicas correspondientes".

* Suma en kilogramos.
CTABLES
  /VLABELS VARIABLES=v10357_R v10377_R v10397_R v10417_R v10437_R v10457_R v10477_R v10497_R 
    DISPLAY=LABEL
  /TABLE v10357_R [S][SUM] + v10377_R [S][SUM] + v10397_R [S][SUM] + v10417_R [S][SUM] + v10437_R 
    [S][SUM] + v10457_R [S][SUM] + v10477_R [S][SUM] + v10497_R [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Residuos Especiales'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.

* conoce la cantidad generada.
CTABLES
  /VLABELS VARIABLES=v10355 v10375 v10395 v10415 v10435 v10455 v10475 v10495 
    DISPLAY=LABEL
  /TABLE v10355 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10375 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10395 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10415 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10435 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10455 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + v10475 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + v10495 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=v10355 v10375 v10395 v10415 v10435 v10455 v10475 v10495 ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95.


******************************   Tabla 16. Empresas que generaron residuos peligrosos líquidos, por tipo de residuo  ***********************************************************.

*FREQUENCIES v10516 v10536 v10556 v10576 v10596 v10616.

* Transformación de galones a litros.
IF (v10516 =1) v10517_R=v10517*3.785.
IF (v10536 =1) v10537_R=v10537*3.785.
IF (v10556 =1) v10557_R=v10557*3.785.
IF (v10576 =1) v10577_R=v10577*3.785.
IF (v10596 =1) v10597_R=v10597*3.785.
EXECUTE.

IF (v10516 =2) v10517_R=v10517.
IF (v10536 =2) v10537_R=v10537.
IF (v10556 =2) v10557_R=v10557.
IF (v10576 =2) v10577_R=v10577.
IF (v10596 =2) v10597_R=v10597.
EXECUTE.

*Nombre de las variables.
VARIABLE LABELS v10517_R"Solventes usados".
VARIABLE LABELS v10537_R"Ácidos, alcalinos o sales".
VARIABLE LABELS v10557_R"Aceites usados".
VARIABLE LABELS v10577_R"Fluido refrigerante".
VARIABLE LABELS v10597_R"Aditivos cementicios".

* Suma en kilogramos.
CTABLES
  /VLABELS VARIABLES=v10517_R v10537_R v10557_R v10577_R v10597_R DISPLAY=LABEL
  /TABLE v10517_R [S][SUM] + v10537_R [S][SUM] + v10557_R [S][SUM] + v10577_R [S][SUM] + v10597_R 
    [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Residuos Peligrosos Líquidos'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.

* conoce la cantidad generada.
CTABLES
  /VLABELS VARIABLES=v10515 v10535 v10555 v10575 v10595 DISPLAY=LABEL
  /TABLE v10515 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10535 [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    v10555 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10575 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10595 
    [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=v10515 v10535 v10555 v10575 v10595 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95.


**********************************  Tabla 17. Empresas que generaron residuos peligrosos sólidos,por tipo de residuo  ********************************************************.

FREQUENCIES v10636 v10656 v10676 v10696 v10716 v10736	v10756 v10776 v10796 v10816 v10836 v10856 v10876 v10896 v10916.

* Transformación de toneladas a Kilogramos.
IF (v10636 =1) v10637_R=v10637.
IF (v10656 =1) v10657_R=v10657.
IF (v10676 =1) v10677_R=v10677.
IF (v10696 =1) v10697_R=v10697.
IF (v10716 =1) v10717_R=v10717.
IF (v10736 =1) v10737_R=v10737.
IF (v10756 =1) v10757_R=v10757.
IF (v10776 =1) v10777_R=v10777.
IF (v10796 =1) v10797_R=v10797.
IF (v10816 =1) v10817_R=v10817.
IF (v10836 =1) v10837_R=v10837.
IF (v10856 =1) v10857_R=v10857.
IF (v10876 =1) v10877_R=v10877.
IF (v10896 =1) v10897_R=v10897.
IF (v10916 =1) v10917_R=v10917.
EXECUTE.

IF (v10636 =2) v10637_R=v10637*1000.
IF (v10656 =2) v10657_R=v10657*1000.
IF (v10676 =2) v10677_R=v10677*1000.
IF (v10696 =2) v10697_R=v10697*1000.
IF (v10716 =2) v10717_R=v10717*1000.
IF (v10736 =2) v10737_R=v10737*1000.
IF (v10756 =2) v10757_R=v10757*1000.
IF (v10776 =2) v10777_R=v10777*1000.
IF (v10796 =2) v10797_R=v10797*1000.
IF (v10816 =2) v10817_R=v10817*1000.
IF (v10836 =2) v10837_R=v10837*1000.
IF (v10856 =2) v10857_R=v10857*1000.
IF (v10876 =2) v10877_R=v10877*1000.
IF (v10896 =2) v10897_R=v10897*1000.
IF (v10916 =2) v10917_R=v10917*1000.
EXECUTE.

*Nombre de las variables.
VARIABLE LABELS v10637_R"Medicamentos no utilizados".
VARIABLE LABELS v10657_R"Sanitarios biológicos".
VARIABLE LABELS v10677_R"Trapos y/o brochas contaminantes".
VARIABLE LABELS v10697_R"Materiales y recipientes de laboratorio (no biológico)".
VARIABLE LABELS v10717_R"Material absorbente trapos y/o wypes contaminados con hidrocarburos".
VARIABLE LABELS v10737_R"Correas transportadoras".
VARIABLE LABELS v10757_R"Baterías de vehículos".
VARIABLE LABELS v10777_R"Tóner".
VARIABLE LABELS v10797_R"Pilas y acumuladores".
VARIABLE LABELS v10817_R"Luminarias, lámparas, tubos, fluorescentes, focos ahorradores".
VARIABLE LABELS v10837_R"Lodos generados en el proceso productivo".
VARIABLE LABELS v10857_R"Suelo y lodos de drenaje contaminados".
VARIABLE LABELS v10877_R"Asfalto".
VARIABLE LABELS v10897_R"Tierras contaminadas".
VARIABLE LABELS v10917_R"Depósito de combustibles".

* Suma en kilogramos.
CTABLES
  /VLABELS VARIABLES=v10637_R v10657_R v10677_R v10697_R v10717_R v10737_R v10757_R v10777_R 
    v10797_R v10817_R v10837_R v10857_R v10877_R v10897_R v10917_R 
    DISPLAY=LABEL
  /TABLE v10637_R [S][SUM] + v10657_R [S][SUM] + v10677_R [S][SUM] + v10697_R [S][SUM] + v10717_R 
    [S][SUM] + v10737_R [S][SUM] + v10757_R [S][SUM] + v10777_R [S][SUM] + v10797_R [S][SUM] + v10817_R 
    [S][SUM] + v10837_R [S][SUM] + v10857_R [S][SUM] + v10877_R [S][SUM] + v10897_R [S][SUM] + v10917_R 
    [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Residuos Peligrosos Sólidos'
    CAPTION='Módulo de Información Ambiental Económica de la Encuesta Estructural Industrial 2016'.

* conoce la cantidad generada.
CTABLES
  /VLABELS VARIABLES=v10635 v10655 v10675 v10695 v10715 v10735 v10755 v10775 v10795 v10815 v10835 
    v10855 v10875 v10895 v10915 
    DISPLAY=LABEL
  /TABLE v10635 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10655 [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    v10675 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10695 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10715 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10735 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10755 [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + v10775 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10795 [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + v10815 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10835 [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + v10855 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10875 [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + v10895 [COUNT F40.0, COLPCT.COUNT PCT40.1] + v10915 [COUNT F40.0, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=v10635 v10655 v10675 v10695 v10715 v10735 v10755 v10775 v10795 v10815 
    v10835 v10855 v10875 v10895 v10915 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95.


*************************************************************************  FIN SINTAXIS DE TABULADOS **************************************************************************.

************************************************************************************************************************
**** B. SINTAXIS DE INDICADORES, MÓDULO AMBIENTAL DE LA ENCUESTA ESTRUCTURAL 2016.
************************************************************************************************************************

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

RECODE cod_letra ('G' = 1) ('C' = 2) ('F', 'B' = 3) ('H' = 4) ('M' = 5) ('Q' = 6)  ('I' = 7) ('N' = 8) ('P' = 9) ('L' = 10) ('E' = 11) ('J' = 12) ('D' = 13) 
('S' = 14) ('R' = 15) ('K' = 16) INTO SectorEcon_DECON.
VARIABLE LABELS SectorEcon_DECON "Actividad Económica 2016".
VALUE LABELS SectorEcon_DECON 1"Comercio" 2"Manufactura" 3"Minas y Construcción" 4"Transporte y Almacenamiento" 5"Actividades profesionales" 6"Actividades de Salud" 
7"Comidas y alojamiento" 8"Actvidades de servicios administrativos y de apoyo" 9"Enseñanza" 10"Actividades inmobiliarias" 
11"Distribución de agua, alcantarillado, gestión de desechos y saneamiento" 12"Información y comunicación" 13"Suministro de electricidad, gas, vapor y aire acondicionado"
14"Otras actividades de servicios" 15"Artes, entretenimiento y recreación" 16"Actividades financieras y de seguros".
FREQUENCIES SectorEcon_DECON.

COMPUTE NACIONAL = 1. /* Variable que marca a todos los registros de la base de datos, con el fin de desagregar por esta variable cada indicador
/* y así obtener el valor nacional del mismo.
EXECUTE.

RECODE tamanio (3,4 = 1) (5 = 2) INTO Tamanios.
VARIABLE LABELS Tamanios "Tamaño de empresa 2016".
VALUE LABELS Tamanios 1'Mediana empresa' 2'Gran empresa'.
FREQUENCIES Tamanios. /* Variable que agrupa a las empresas medianas en un grupo y a las grandes en otro.

***********************************************************************************************************************************************************************************
* CÁLCULO DE INDICADORES.

* Indicador 1. Proporción de empresas con certificación ISO 14001.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE PISO = 0.
IF (v75 = 1) PISO = 1.
VARIABLE LABELS PISO "Empresas con certificación ISO 14001, AÑO 2016".
VALUE LABELS PISO 0'No' 1'Sí'.
FREQUENCIES PISO.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios PISO DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + SectorEcon [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Tamanios [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY PISO [C]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3, 4] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Tamanios [2] EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=PISO [1, 0, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Indicador 1. Proporción de empresas con certificación ISO 14001 en el año 2016 (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

**********************************************************************************************

* Indicador 2. Proporción de empresas que realizaron inversión ambiental.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE PEIA = 0.
IF (v8005 > 0 | v8011 > 0 | v8017 > 0 | v8023 > 0 | v8029 > 0 | v8035 > 0 | v8041 > 0 | v8047 > 0 | v8053 > 0 | v8059 > 0 | v8065 > 0 | v8071 > 0 | v8077 > 0 |
v8083 > 0 | v8089 > 0 | v8095 > 0) PEIA = 1.
VARIABLE LABELS PEIA "Empresas que realizaron inversión ambiental 2016".
VALUE LABELS PEIA 0'No' 1'Sí'.
FREQUENCIES PEIA.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios PEIA DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + SectorEcon [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Tamanios [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY PEIA [C]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 4, 6] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Tamanios [2] EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=PEIA [1, 0, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Indicador 2. Proporción de empresas que realizaron inversión ambiental en el año 2016 (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

**********************************************************************************************

* Indicador 3. Intensidad energética.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE #F = 0.145389694895648. /* Este es el Índice de Renovabilidad del año 2012 (más cercano por extrapolación al valor del año 2016), 
/* tomado del Balance Energético del INER 2016 (Año base 2015).
COMPUTE ER = SUM.1(#F * v9001, v9010, v9016, v9022, v9028) / 3.6.
COMPUTE ENR = SUM.1((1 - #F) * v9001, v9034) / 3.6.

COMPUTE #F2 = 121.217. /* Coeficiente de paso de galones de GASOLINA SUPER a megajulios (MJ).
COMPUTE #F4 = 126.855. /* Coeficiente de paso de galones de GASOLINA EXTRA a megajulios (MJ).
COMPUTE #F6 = 131.232594. /* Coeficiente de paso de galones de JET FUEL a megajulios (MJ).
COMPUTE #F8 = 140.9315. /* Coeficiente de paso de galones de DIESEL a megajulios (MJ).
COMPUTE #F10 = 48.5. /* Coeficiente de paso de kilogramos de GAS LICUADO (GLP) a megajulios (MJ).
COMPUTE #F12 = 1055.05585. /* Coeficiente de paso de millones de BTU de GAS NATURAL a megajulios (MJ).
COMPUTE #F14 = 132.277367. /* Coeficiente de paso de galones de RESIDUO FUEL OIL a megajulios (MJ).
COMPUTE #F16 = 151.956. /* Coeficiente de paso de galones de CRUDO RESIDUAL a megajulios (MJ).
COMPUTE #F18 = 31.4. /* Coeficiente de paso de kilogramos de CARBON a megajulios (MJ).
COMPUTE #F20 = 151.22713. /* Coeficiente de paso de galones de SPRAY OIL a megajulios (MJ).
COMPUTE #F22 = 30.28328. /* Coeficiente de paso de galones de ABSORVER OIL a megajulios (MJ).
COMPUTE #F24 = 96.89808. /* Coeficiente de paso de galones de GASOLINA ECOPAIS a megajulios (MJ).
COMPUTE #F26 = 2.125. /* Coeficiente de paso de kilogramos de GRASAS a megajulios (MJ).
COMPUTE #F28 = 20.138381. /* Coeficiente de paso de galones de ACEITES a megajulios (MJ).

COMPUTE ECF = SUM.1(#F2 * v9042, #F4 * v9044, #F6 * v9046, #F8 * v9048, #F10 * v9050, #F12 * v9052, #F14 * v9054, #F16 * v9056, #F18 * v9058,
#F20 * v9060, #F22 * v9062, #F24 * v9064, #F26 * v9066, #F28 * v9068).

COMPUTE ENERGIA = SUM.1(ER, ENR, ECF).
COMPUTE VAB = valag.
EXECUTE.

WEIGHT BY f_exp.

DESCRIPTIVES VARIABLES=ENERGIA VAB
  /STATISTICS=SUM.

WEIGHT OFF.

RECODE SectorEcon (1 = 1) (2 = 2) (3 = 3) (4 = 4) (13 = 5) (6 = 6) (11 = 7) (16 = 8) (5, 7 thru 10, 12, 14, 15 = 9) INTO SEconIE.
VARIABLE LABELS SEconIE "Sectores económicos para publicación de la Intensidad Energética".
VALUE LABELS SEconIE
1"Comercio"
2"Manufactura"
3"Minas y construción"
4"Transporte y almacenamiento"
5"Suministro de electricidad, gas, vapor y aire acondicionado"
6"Actividades de salud"
7"Distribución de agua, alcantarillado, gestión de desechos y saneamiento"
8"Actividades financieras y de seguros"
9"Otras actividades profesionales y de servicios".

COMPUTE Filtro_IE = (VAB > 0 & ENERGIA > 0).
FREQUENCIES Filtro_IE.

FILTER BY Filtro_IE.

* Tabulado a publicar.

WEIGHT BY f_exp.

FILTER BY Filtro_IE.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios2 ENERGIA VAB NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios2 BY ENERGIA [S][SUM] + VAB [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO POSITION=BEFORE
  /CATEGORIES VARIABLES=SectorEcon_DECON EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 3. Intensidad energética de las empresas (MJ / US$)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

**********************************************************************************************

* Indicador 4. Proporción de empresas que producen energías renovables.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE PEER = 0.
IF (MIN(v9007, v9013, v9019, v9025) = 1) PEER = 1.
VARIABLE LABELS PEER "Empresas que producen energías renovables 2016".
VALUE LABELS PEER 0'No' 1'Sí'.
FREQUENCIES PEER.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL cod_seccion_2016 Tamanios PEER DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + cod_seccion_2016 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Tamanios [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY PEER [C]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=cod_seccion_2016 ['C', 'D', 'E', 'F', 'P'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=PEER [1, 0, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Indicador 4. Proporción de empresas que producen energías renovables en el año 2016 (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

**********************************************************************************************

* Indicador 5. Intensidad de generación de CO2.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE #F2 = 9.026438. /* Coeficiente de paso de galones de GASOLINA SUPER a kilogramos de CO2-eq.
COMPUTE #F4 = 8.865755. /* Coeficiente de paso de galones de GASOLINA EXTRA a kilogramos de CO2-eq.
COMPUTE #F6 = 8.538392. /* Coeficiente de paso de galones de JET FUEL a kilogramos de CO2-eq.
COMPUTE #F8 = 10.337088. /* Coeficiente de paso de galones de DIESEL a kilogramos de CO2-eq.
COMPUTE #F10 = 3. /* Coeficiente de paso de kilogramos de GAS LICUADO (GLP) a kilogramos de CO2-eq.
COMPUTE #F12 = 50.063507. /* Coeficiente de paso de millones de BTU de GAS NATURAL a kilogramos de CO2-eq.
COMPUTE #F14 = 9.763329. /* Coeficiente de paso de galones de RESIDUO FUEL OIL a kilogramos de CO2-eq.
COMPUTE #F16 = 9.90528. /* Coeficiente de paso de galones de CRUDO RESIDUAL a kilogramos de CO2-eq.
COMPUTE #F18 = 2.827. /* Coeficiente de paso de kilogramos de CARBON a kilogramos de CO2-eq.
COMPUTE #F20 = 0. /* Coeficiente de paso de galones de SPRAY OIL a kilogramos de CO2-eq.
COMPUTE #F22 = 0. /* Coeficiente de paso de galones de ABSORVER OIL a kilogramos de CO2-eq.
COMPUTE #F24 = 7.317974. /* Coeficiente de paso de galones de GASOLINA ECOPAIS a kilogramos de CO2-eq.
COMPUTE #F26 = 0.0465. /* Coeficiente de paso de kilogramos de GRASAS a kilogramos de CO2-eq.
COMPUTE #F28 = 0.6526. /* Coeficiente de paso de galones de ACEITES a kilogramos de CO2-eq.

COMPUTE CO2 = SUM.1(#F2 * v9042, #F4 * v9044, #F6 * v9046, #F8 * v9048, #F10 * v9050, #F12 * v9052, #F14 * v9054, #F16 * v9056, #F18 * v9058,
#F20 * v9060, #F22 * v9062, #F24 * v9064, #F26 * v9066, #F28 * v9068). /* La cantidad de CO2 equivalente sale en toneladas métricas.

DESCRIPTIVES VARIABLES=CO2
  /STATISTICS=SUM.

COMPUTE CO2_Positivo = (CO2 > 0). /* Son las empresas que tienen combustibles consumidos positivos.

FILTER BY CO2_Positivo.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios CO2 VAB NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios BY CO2 [S][SUM] + VAB [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 5. Intensidad de generación de CO2 (kg CO2-eq/ US$)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 6. Intensidad de uso del agua.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

DO IF (v10006 = 1).
COMPUTE v10007_R = v10007 / 264.17.
ELSE IF (v10006 = 2).
COMPUTE v10007_R = v10007.
END IF.

COMPUTE H2O = SUM.1(v10000, v10007_R, v10021). /* La cantidad de agua total usada por las empresas en metros cúbicos.

DESCRIPTIVES VARIABLES=H2O
  /STATISTICS=SUM.

* Tabulado a publicar.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE Filtro_H2O = (H2O > 0 & VAB > 0).

WEIGHT BY f_exp.

FILTER BY Filtro_H2O.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios H2O VAB NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios BY H2O [S][SUM] + VAB [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3, 4, 6, 7, 9, 11, 13] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 6. Intensidad de uso de agua (m3 H2O / US$)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 7. Proporción de empresas que realizan tratamiento de aguas residuales.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE PETAR = 0.
IF (ANY(v10ii5, 1, 2)) PETAR = 1.
VARIABLE LABELS PETAR "Empresas que realizan tratamiento de aguas residuales 2016".
VALUE LABELS PETAR 0'No' 1'Sí'.
FREQUENCIES PETAR.

COMPUTE Gen_Agua_Res = (v10ii2 = 1).
FREQUENCIES Gen_Agua_Res. /* Son las empresas que tienen aguas residuales positivas.

FILTER BY Gen_Agua_Res.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios PETAR DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + SectorEcon [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Tamanios [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY PETAR [C]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3, 4, 9, 10, 11, 14] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=PETAR [1, 0, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Indicador 7. Proporción de empresas que realizan tratamiento de aguas residuales (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 8. Proporción de aguas residuales que reciben tratamiento.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE AG_TRAT = v10ii6 * v10026 / 100.

DO IF (AG_RES_POSIT).
    COMPUTE v10026_R = v10026.
END IF.

COMPUTE AG_TRAT_POS = (AG_TRAT > 0).

* Tabulado a publicar.

WEIGHT BY f_exp.

FILTER BY AG_TRAT_POS.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios AG_TRAT v10026_R NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios BY AG_TRAT [S][SUM] + v10026_R [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3, 5, 6, 7, 11, 10] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 8. Proporción de aguas residuales que reciben tratamiento (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 9. Intensidad de generación de residuos.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

IF (MISSING(v10059)) v10059_R = 0.
DO IF (v10056 = 1). /* Línea 304: Chatarra liviana.
COMPUTE v10057_R = v10057 * (100 - v10059_R) / 100.
ELSE IF (v10056 = 2).
COMPUTE v10057_R = v10057 * 1000 * (100 - v10059_R) / 100.
END IF.

IF (MISSING(v10079)) v10079_R = 0.
DO IF (v10076 = 1). /* Línea 305: Papel y cartón.
COMPUTE v10077_R = v10077 * (100 - v10079_R) / 100.
ELSE IF (v10076 = 2).
COMPUTE v10077_R = v10077 * 1000 * (100 - v10079_R) / 100.
END IF.

IF (MISSING(v10099)) v10099_R = 0.
DO IF (v10096 = 1). /* Línea 306: Orgánicos.
COMPUTE v10097_R = v10097 * (100 - v10099_R) / 100.
ELSE IF (v10096 = 2).
COMPUTE v10097_R = v10097 * 1000 * (100 - v10099_R) / 100.
END IF.

IF (MISSING(v10119)) v10119_R = 0.
DO IF (v10116 = 1). /* Línea 307: Plástico.
COMPUTE v10117_R = v10117 * (100 - v10119_R) / 100.
ELSE IF (v10116 = 2).
COMPUTE v10117_R = v10117 * 1000 * (100 - v10119_R) / 100.
END IF.

IF (MISSING(v10139)) v10139_R = 0.
DO IF (v10136 = 1). /* Línea 308: Caucho.
COMPUTE v10137_R = v10137 * (100 - v10139_R) / 100.
ELSE IF (v10136 = 2).
COMPUTE v10137_R = v10137 * 1000 * (100 - v10139_R) / 100.
END IF.

IF (MISSING(v10159)) v10159_R = 0.
DO IF (v10156 = 1). /* Línea 309: Vidrio.
COMPUTE v10157_R = v10157 * (100 - v10159_R) / 100.
ELSE IF (v10156 = 2).
COMPUTE v10157_R = v10157 * 1000 * (100 - v10159_R) / 100.
END IF.

IF (MISSING(v10179)) v10179_R = 0.
DO IF (v10176 = 1). /* Línea 310: Madera.
COMPUTE v10177_R = v10177 * (100 - v10179_R) / 100.
ELSE IF (v10176 = 2).
COMPUTE v10177_R = v10177 * 1000 * (100 - v10179_R) / 100.
END IF.

IF (MISSING(v10199)) v10199_R = 0.
DO IF (v10196 = 1). /* Línea 311: Textiles.
COMPUTE v10197_R = v10197 * (100 - v10199_R) / 100.
ELSE IF (v10196 = 2).
COMPUTE v10197_R = v10197 * 1000 * (100 - v10199_R) / 100.
END IF.

IF (MISSING(v10219)) v10219_R = 0.
DO IF (v10216 = 1). /* Línea 312: Estiércol producido en los mataderos.
COMPUTE v10217_R = v10217 * (100 - v10219_R) / 100.
ELSE IF (v10216 = 2).
COMPUTE v10217_R = v10217 * 1000 * (100 - v10219_R) / 100.
END IF.

IF (MISSING(v10239)) v10239_R = 0.
DO IF (v10236 = 1). /* Línea 313: Escombros de construcción.
COMPUTE v10237_R = v10237 * (100 - v10239_R) / 100.
ELSE IF (v10236 = 2).
COMPUTE v10237_R = v10237 * 1000 * (100 - v10239_R) / 100.
END IF.

IF (MISSING(v10259)) v10259_R = 0.
DO IF (v10256 = 1). /* Línea 314: Chatarra pesada.
COMPUTE v10257_R = v10257 * (100 - v10259_R) / 100.
ELSE IF (v10256 = 2).
COMPUTE v10257_R = v10257 * 1000 * (100 - v10259_R) / 100.
END IF.

IF (MISSING(v10279)) v10279_R = 0.
DO IF (v10276 = 1). /* Línea 315: Muebles y enseres viejos.
COMPUTE v10277_R = v10277 * (100 - v10279_R) / 100.
ELSE IF (v10276 = 2).
COMPUTE v10277_R = v10277 * 1000 * (100 - v10279_R) / 100.
END IF.

IF (MISSING(v10299)) v10299_R = 0.
DO IF (v10296 = 1). /* Línea 316: Metal (estructuras metálicas).
COMPUTE v10297_R = v10297 * (100 - v10299_R) / 100.
ELSE IF (v10296 = 2).
COMPUTE v10297_R = v10297 * 1000 * (100 - v10299_R) / 100.
END IF.

IF (MISSING(v10339)) v10339_R = 0.
DO IF (v10336 = 1). /* Línea 318: Colchones viejos.
COMPUTE v10337_R = v10337 * (100 - v10339_R) / 100.
ELSE IF (v10336 = 2).
COMPUTE v10337_R = v10337 * 1000 * (100 - v10339_R) / 100.
END IF.

COMPUTE RES_NO_PEL = SUM.1(v10057_R, v10077_R, v10097_R, v10117_R, v10137_R ,v10157_R, v10177_R, v10197_R, v10217_R, v10237_R,
v10257_R, v10277_R, v10297_R, v10337_R). /* Total de residuos no peligrosos generados.

****************************************************

IF (MISSING(v10359)) v10359_R = 0.
DO IF (v10356 = 1). /* Línea 319: Neumáticos viejos.
COMPUTE v10357_R = v10357 * (100 - v10359_R) / 100.
ELSE IF (v10356 = 2).
COMPUTE v10357_R = v10357 * 1000 * (100 - v10359_R) / 100.
END IF.

IF (MISSING(v10379)) v10379_R = 0.
DO IF (v10376 = 1). /* Línea 320: Grasa saturada e insaturada.
COMPUTE v10377_R = v10377 * (100 - v10379_R) / 100.
ELSE IF (v10376 = 2).
COMPUTE v10377_R = v10377 * 1000 * (100 - v10379_R) / 100.
END IF.

IF (MISSING(v10399)) v10399_R = 0.
DO IF (v10396 = 1). /* Línea 321: Chatarra electrónica.
COMPUTE v10397_R = v10397 * (100 - v10399_R) / 100.
ELSE IF (v10396 = 2).
COMPUTE v10397_R = v10397 * 1000 * (100 - v10399_R) / 100.
END IF.

IF (MISSING(v10419)) v10419_R = 0.
DO IF (v10416 = 1). /* Línea 322: Envases vacíos de agroquímicos con triple lavado.
COMPUTE v10417_R = v10417 * (100 - v10419_R) / 100.
ELSE IF (v10416 = 2).
COMPUTE v10417_R = v10417 * 1000 * (100 - v10419_R) / 100.
END IF.

IF (MISSING(v10439)) v10439_R = 0.
DO IF (v10436 = 1). /* Línea 323: Envases / contenedores vacíos de químicos tóxicos, luego del tratamiento.
COMPUTE v10437_R = v10437 * (100 - v10439_R) / 100.
ELSE IF (v10436 = 2).
COMPUTE v10437_R = v10437 * 1000 * (100 - v10439_R) / 100.
END IF.

IF (MISSING(v10459)) v10459_R = 0.
DO IF (v10456 = 1). /* Línea 324: Plásticos de invernadero.
COMPUTE v10457_R = v10457 * (100 - v10459_R) / 100.
ELSE IF (v10456 = 2).
COMPUTE v10457_R = v10457 * 1000 * (100 - v10459_R) / 100.
END IF.

IF (MISSING(v10479)) v10479_R = 0.
DO IF (v10476 = 1). /* Línea 325: Fundas biflex, corbatines y protectores usados.
COMPUTE v10477_R = v10477 * (100 - v10479_R) / 100.
ELSE IF (v10476 = 2).
COMPUTE v10477_R = v10477 * 1000 * (100 - v10479_R) / 100.
END IF.

IF (MISSING(v10499)) v10499_R = 0.
DO IF (v10496 = 1). /* Línea 326: Escorias de acería.
COMPUTE v10497_R = v10497 * (100 - v10499_R) / 100.
ELSE IF (v10496 = 2).
COMPUTE v10497_R = v10497 * 1000 * (100 - v10499_R) / 100.
END IF.

COMPUTE RES_ESP = SUM.1(v10357_R, v10377_R, v10397_R, v10417_R, v10437_R ,v10457_R, v10477_R, v10497_R). /* Total de residuos especiales generados.

****************************************************

IF (MISSING(v10619)) v10619_R = 0.
DO IF (v10616 = 3). /* Línea 332: Depósitos y residuos químicos sólidos.
COMPUTE v10617_R = v10617 * (100 - v10619_R) / 100.
END IF.

COMPUTE RES_PEL_LIQ = v10617_R. /* Total de residuos peligrosos líquidos generados.

****************************************************

IF (MISSING(v10639)) v10639_R = 0.
DO IF (v10636 = 1). /* Línea 333: Medicamentos no utilizados.
COMPUTE v10637_R = v10637 * (100 - v10639_R) / 100.
ELSE IF (v10636 = 2).
COMPUTE v10637_R = v10637 * 1000 * (100 - v10639_R) / 100.
END IF.

IF (MISSING(v10659)) v10659_R = 0.
DO IF (v10656 = 1). /* Línea 334: Sanitarios biológicos.
COMPUTE v10657_R = v10657 * (100 - v10659_R) / 100.
ELSE IF (v10656 = 2).
COMPUTE v10657_R = v10657 * 1000 * (100 - v10659_R) / 100.
END IF.

IF (MISSING(v10679)) v10679_R = 0.
DO IF (v10676 = 1). /* Línea 335: Trapos y/o brochas contaminantes.
COMPUTE v10677_R = v10677 * (100 - v10679_R) / 100.
ELSE IF (v10676 = 2).
COMPUTE v10677_R = v10677 * 1000 * (100 - v10679_R) / 100.
END IF.

IF (MISSING(v10699)) v10699_R = 0.
DO IF (v10696 = 1). /* Línea 336: Materiales y recipientes de laboratorio.
COMPUTE v10697_R = v10697 * (100 - v10699_R) / 100.
ELSE IF (v10696 = 2).
COMPUTE v10697_R = v10697 * 1000 * (100 - v10699_R) / 100.
END IF.

IF (MISSING(v10719)) v10719_R = 0.
DO IF (v10716 = 1). /* Línea 337: Material absorbente, trapos y/o wypes contaminados con hidrocarburos.
COMPUTE v10717_R = v10717 * (100 - v10719_R) / 100.
ELSE IF (v10716 = 2).
COMPUTE v10717_R = v10717 * 1000 * (100 - v10719_R) / 100.
END IF.

IF (MISSING(v10739)) v10739_R = 0.
DO IF (v10736 = 1). /* Línea 338: Correas transportadoras.
COMPUTE v10737_R = v10737 * (100 - v10739_R) / 100.
ELSE IF (v10736 = 2).
COMPUTE v10737_R = v10737 * 1000 * (100 - v10739_R) / 100.
END IF.

IF (MISSING(v10759)) v10759_R = 0.
DO IF (v10756 = 1). /* Línea 339: Baterías de vehículos.
COMPUTE v10757_R = v10757 * (100 - v10759_R) / 100.
ELSE IF (v10756 = 2).
COMPUTE v10757_R = v10757 * 1000 * (100 - v10759_R) / 100.
END IF.

IF (MISSING(v10779)) v10779_R = 0.
DO IF (v10776 = 1). /* Línea 340: Tóner.
COMPUTE v10777_R = v10777 * (100 - v10779_R) / 100.
ELSE IF (v10776 = 2).
COMPUTE v10777_R = v10777 * 1000 * (100 - v10779_R) / 100.
END IF.

IF (MISSING(v10799)) v10799_R = 0.
DO IF (v10796 = 1). /* Línea 341: Pilas y acumuladores.
COMPUTE v10797_R = v10797 * (100 - v10799_R) / 100.
ELSE IF (v10796 = 2).
COMPUTE v10797_R = v10797 * 1000 * (100 - v10799_R) / 100.
END IF.

IF (MISSING(v10819)) v10819_R = 0.
DO IF (v10816 = 1). /* Línea 342: Luminarias, lámparas, tubos fluorescentes, focos ahorradores .
COMPUTE v10817_R = v10817 * (100 - v10819_R) / 100.
ELSE IF (v10816 = 2).
COMPUTE v10817_R = v10817 * 1000 * (100 - v10819_R) / 100.
END IF.

IF (MISSING(v10839)) v10839_R = 0.
DO IF (v10836 = 1). /* Línea 343: Lodos generados en el proceso productivo.
COMPUTE v10837_R = v10837 * (100 - v10839_R) / 100.
ELSE IF (v10836 = 2).
COMPUTE v10837_R = v10837 * 1000 * (100 - v10839_R) / 100.
END IF.

IF (MISSING(v10859)) v10859_R = 0.
DO IF (v10856 = 1). /* Línea 344: Suelo y lodos de drenaje contaminados.
COMPUTE v10857_R = v10857 * (100 - v10859_R) / 100.
ELSE IF (v10856 = 2).
COMPUTE v10857_R = v10857 * 1000 * (100 - v10859_R) / 100.
END IF.

IF (MISSING(v10879)) v10879_R = 0.
DO IF (v10876 = 1). /* Línea 345: Asfalto.
COMPUTE v10877_R = v10877 * (100 - v10879_R) / 100.
ELSE IF (v10876 = 2).
COMPUTE v10877_R = v10877 * 1000 * (100 - v10879_R) / 100.
END IF.

IF (MISSING(v10899)) v10899_R = 0.
DO IF (v10896 = 1). /* Línea 346: Tierras contaminadas.
COMPUTE v10897_R = v10897 * (100 - v10899_R) / 100.
ELSE IF (v10896 = 2).
COMPUTE v10897_R = v10897 * 1000 * (100 - v10899_R) / 100.
END IF.

IF (MISSING(v10919)) v10919_R = 0.
DO IF (v10916 = 1). /* Línea 347: Depósitos de combustibles.
COMPUTE v10917_R = v10917 * (100 - v10919_R) / 100.
ELSE IF (v10916 = 2).
COMPUTE v10917_R = v10917 * 1000 * (100 - v10919_R) / 100.
END IF.

COMPUTE RES_PEL_SOL = SUM.1(v10637_R ,v10657_R, v10677_R, v10697_R, v10717_R, v10737_R, v10757_R, v10777_R, v10797_R, v10817_R, 
v10837_R, v10857_R, v10877_R, v10897_R, v10917_R). /* Total de residuos peligrosos sólidos generados.

****************************************************

COMPUTE RESIDUOS = SUM.1(RES_NO_PEL, RES_ESP, RES_PEL_LIQ, RES_PEL_SOL). /* Masa total de residuos sólidos generados por cada empresa.

* Tabulado a publicar.

COMPUTE RESID_POS = (RESIDUOS > 0).

WEIGHT BY f_exp.

FILTER BY RESID_POS.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios RESIDUOS VAB NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios BY RESIDUOS [S][SUM] + VAB [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3, 6, 7, 13] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios [2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 9. Intensidad de generación de residuos (kg / US$)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 10. Proporción de residuos sólidos peligrosos generados.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE RES_PEL = SUM.1(RES_PEL_LIQ, RES_PEL_SOL).

* Tabulado a publicar.

COMPUTE RESID_PEL_POS = (RES_PEL > 0).

WEIGHT BY f_exp.

FILTER BY RESID_PEL_POS.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios RES_PEL RESIDUOS NACIONAL DISPLAY=LABEL
  /TABLE NACIONAL [C] + SectorEcon_DECON [C] + Tamanios BY RES_PEL [S][SUM] + RESIDUOS [S][SUM] + NACIONAL [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 6, 10, 13, 16] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Indicador 10. Proporción de residuos sólidos peligrosos generados (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.

**********************************************************************************************

* Indicador 11. Proporción de empresas que utilizan residuos de otras empresas como materia prima (exceptuando la producción de energía).

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

COMPUTE PEUR = 0.
IF (v10iii5 = 1) PEUR = 1.
VARIABLE LABELS PEUR "Empresas que utilizan residuos de otras empresas como materia prima 2016".
VALUE LABELS PEUR 0'No' 1'Sí'.
FREQUENCIES PEUR.

* Tabulado a publicar.

WEIGHT BY f_exp.

CTABLES
  /VLABELS VARIABLES=NACIONAL SectorEcon_DECON Tamanios PEUR DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + SectorEcon [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Tamanios [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY PEUR [C]
  /CATEGORIES VARIABLES=NACIONAL EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=SectorEcon_DECON [1, 2, 3] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Tamanios EMPTY=EXCLUDE TOTAL=NO
  /CATEGORIES VARIABLES=PEUR [1, 0, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Indicador 11. Proporción de empresas que utilizan residuos de otras empresas como materia prima (exceptuando la producción de energía) (%)'
    CAPTION='INEC - Módulo de Información Ambiental Económica de la Encuesta Estructural Empresarial 2016'.

FILTER OFF.
USE ALL.
SPLIT FILE OFF.
WEIGHT OFF.

****************************************************************************************************************************************************************************
*** FIN DE LA SINTAXIS DE TABULADOS E INDICADORES, MÓDULO AMBIENTAL DE LA ENCUESTA ESTRUCTURAL 2016.
****************************************************************************************************************************************************************************












